/* ----------------------------------------------------------------------------------------
*                               04. dynamic-form
* --------------------------------------------------------------------------------------- */
#dynamic-form label{
    margin-bottom: 8px;
}
#dynamic-form .btn.btn-success {
    color: white;
}
.rendered-form .form-control.error{
    border: 1px solid red!important;
}
.form-dynamic-site label.error, .form-dynamic-events label.error{
    color: red;
    margin-top: 0px;
    position: absolute;
    font-size: 10px;
}
.form-dynamic-site .form-group, .form-dynamic-events .form-group{
    min-height: 50px;
    padding: 0;
}

footer #rex-yform .form-control.error{
    border: 1px solid red!important;
}
footer #rex-yform form input{
    background-color: transparent;
    border-radius: 0;
    border: 1px solid #fff;
    color: #fff;
    font-size: 14px;
    line-height: 16px;
    width: 100%;
}
footer #rex-yform form .form-group >label{
    display: none;
}

footer #rex-yform form .rendered-form{padding-right: 32px;}
footer #rex-yform form .rendered-form .form-group {
    margin-bottom: 0;
    min-height: 40px;
}
footer #rex-yform form .form-group label.error{
    display: none!important;
}

footer #rex-yform form input::-webkit-input-placeholder { /* Edge */
    color: #ffffff;
    font-weight: bold;
}

footer #rex-yform form input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #ffffff;
    font-weight: bold;
}

footer #rex-yform form input::placeholder {
    color: #ffffff;
    font-weight: bold;
}
footer #rex-yform form .btn.btn-primary.btn-wd{
    position: absolute;
    top: 117.5px;
    right: 7px;
    height: 34.9px;
    font-size: 0;
    border-radius: 0;
    width: 34px;
    background-image: url(images/tri-icon-arrow-submit.png);
    background-size: 18px;
    background-color: #fff;
    background-position: center;
    background-repeat: no-repeat;
}
footer #rex-yform .checkbox-group .fb-checkbox-inline label{
    font-size: 12px;
    display: initial;
}
footer #rex-yform  .checkbox-group .fb-checkbox-inline input{
    float: left;
    width: initial;
    margin-top: 5px;
}

.checkbox {
    display: inline-flex;
    cursor: pointer;
    position: relative;
}

.policy-check > span {
    color: #34495E;
    padding: 0.5rem 0.25rem;
}

policy-check {
    height: 25px;
    width: 25px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    border: 1px solid #34495E;
    border-radius: 4px;
    outline: none;
    transition-duration: 0.3s;
    background-color: #41B883;
    cursor: pointer;
}

policy-check:checked {
    border: 1px solid #41B883;
    background-color: #34495E;
}

policy-check:checked + span::before {
    content: '\2713';
    display: block;
    text-align: center;
    color: #41B883;
    position: absolute;
    left: 0.7rem;
    top: 0.2rem;
}

policy-check:active {
    border: 2px solid #34495E;
}

#dynamicform_render3 .form-group >label{
    display: none;
}

#dynamicform_render3 .form-group >input{
    width: 50%;
    margin: 0 auto;
}
.caption-banner.right .button{float: right;}
ul.footer-social {
    list-style: none;
    margin: 0;
    padding: 0;
}
.footer-social li{display: inline-block;margin-right: 10px;}
.unsubscribe-form{margin-bottom: 70px;}
.unsubscribe-form .button{
    height: 45px;
    padding: 0 70px;
    background: #39a8bd;
    border: 2px solid #ffffff;
    border-radius: 25px;
    color: #ffffff;
    outline: none;
}
.unsubscribe-form input[type='text'],.unsubscribe-form input[type='text']:focus{
    border: 1px solid #77787b;
    color: #77787b;
    border-radius: 4px!important;
    width: 305px;
    font-size: 14px;
}
.unsubscribe-form .ginput_recaptcha > div{
    margin: 0 auto;
}
.unsubscribe-form .gform_fields li {
    margin-bottom: 0px;}
.gform_wrapper .unsubscribe-form input::placeholder, .gform_wrapper .unsubscribe-form  textarea::placeholder  { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #77787b;
    opacity: 1; /* Firefox */
}

.gform_wrapper .unsubscribe-form input:-ms-input-placeholder, .gform_wrapper .unsubscribe-form  textarea:-ms-input-placeholder  { /* Internet Explorer 10-11 */
    color: #77787b;
}

.gform_wrapper .unsubscribe-form input::-ms-input-placeholder, .gform_wrapper .unsubscribe-form  textarea:-ms-input-placeholder  { /* Microsoft Edge */
    color: #77787b;
}
a#re-unsubscribe {
    color: #39a8bd;
    cursor: pointer;
}